Subject: Re: Gift certificate
From: "Michael B" <[email-masked]>
To: <[email-masked]>
Date: Mon, 10 Jul 2017 13:25:48 -0400

I appreciate you replying so quickly. I understand your position regarding this matter. There was no money exchanged and so there is no real loss. Regardless, I appreciate you donating from your business to City Life either way. It's business owners like you with your generosity that even make it possible to offer prizes like these at special events. 
Thank you,
Michael Bishop

From: [email-masked] 
Sent: Monday, July 10, 2017 12:37 PM
To: Michael B 
Subject: Re: Gift certificate

I gave two and did not get either one back. I do a lot of certificates each year and have to stand on the expectation dates. But I can try to work something out. 

Sent from my iPhone

On Jul 10, 2017, at 10:15 AM, Michael B <[email-masked]> wrote:

  Dear Anthony Osborn.
  I received a interior detail gift certificate for Father's Day last year from a give away at City Life Church. I did give the certificate to my daughter Marisa for her to use. I just found out last week that she never used the certificate and it actually expired June 18, 2017. I was wondering if you might consider allowing me to still use the certificate even though it has passed the expiration date. Your consideration is greatly appreciated!
  Thank you,
  Michael Bishop
  517-775-4916